Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorcletavernie2013-07-04 15:08:07 +0000
committercletavernie2013-07-04 15:08:07 +0000
commit929e314b888c28aa2efff2bb5f7f7dd29d2252e0 (patch)
tree4c58c8655b7687b91fbb59b5402296ed2129b24b /extraplugins
parent205ca2fab0b981c66d32232ac4e31fb266a1c53f (diff)
downloadorg.eclipse.papyrus-929e314b888c28aa2efff2bb5f7f7dd29d2252e0.tar.gz
org.eclipse.papyrus-929e314b888c28aa2efff2bb5f7f7dd29d2252e0.tar.xz
org.eclipse.papyrus-929e314b888c28aa2efff2bb5f7f7dd29d2252e0.zip
[Releng] Update Papyrus version to 0.10.1
Diffstat (limited to 'extraplugins')
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF31
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF46
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF48
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF31
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF97
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF53
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF101
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF45
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF41
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF36
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF39
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF31
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF42
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF57
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF43
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF72
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF5
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF66
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF15
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF23
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF38
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF15
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF44
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF21
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF21
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF17
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF36
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF35
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF33
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF17
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF31
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF35
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF27
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF42
-rw-r--r--extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF49
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF108
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF53
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF31
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF35
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF33
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF38
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF27
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF41
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF52
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF85
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF62
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF75
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF72
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF69
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF42
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF25
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF15
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF33
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF29
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF34
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF52
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF64
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF66
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF55
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF13
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF25
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF27
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF74
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF66
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF56
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF71
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF52
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF100
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF51
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF31
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF60
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF43
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF49
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF56
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF29
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF38
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF62
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF81
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF17
-rw-r--r--extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF24
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF35
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF4
102 files changed, 2013 insertions, 1846 deletions
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
index 58467229389..b4edabcd6ec 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
@@ -1,15 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipse.profile;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.adl4eclipse.org.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.osgi.profile;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %providerName
-Bundle-localization: plugin
-Export-Package: org.eclipse.papyrus.adl4eclipse.org
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.osgi.profile;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.adl4eclipse.org
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.adl4eclipse.org.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipse.profile;singleton
+ :=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
index 94c1c2af4cd..ec651e394c2 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool.assistant;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.adltool.assistant.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.emf.ecore,
- org.eclipse.emf.transaction,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.editor,
- org.eclipse.papyrus.infra.core,
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.emf,
- org.eclipse.papyrus.adl4eclipsetool;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.adltool.assistant
-
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf;bundle-version="2.6.0",
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.transaction,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.papyrus.editor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.adl4eclipsetool;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.adltool.assistant
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.adltool.assistant.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool.assistant;sin
+ gleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
index ad1ff09d160..ce1321198ec 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
@@ -1,25 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.adltool.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.uml2.uml;bundle-version="4.0.100",
- org.eclipse.pde.core,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.adl4eclipse.profile;bundle-version="0.10.0",
- org.eclipse.papyrus.osgi.profile;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.adltool.command,
- org.eclipse.papyrus.adltool.designer.wizard
-Bundle-Localization: plugin
-Bundle-Vendor: %providerName
-Eclipse-RegisterBuddy:
-
-
-
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.adltool.command,
+ org.eclipse.papyrus.adltool.designer.wizard
+Bundle-ActivationPolicy: lazy
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.100",
+ org.eclipse.pde.core,
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.adl4eclipse.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.osgi.profile;bundle-version="0.10.1"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.adltool.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool
+Eclipse-RegisterBuddy:
+
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
index 07e95dc5871..8f2fc7a83cf 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
@@ -1,15 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.osgi.profile;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.osgi.profile.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
- org.eclipse.emf;bundle-version="2.6.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.osgi.profile
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
+ org.eclipse.emf;bundle-version="2.6.0"
+Export-Package: org.eclipse.papyrus.osgi.profile
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.osgi.profile.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.osgi.profile;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
index a90cabac589..267653224a6 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
@@ -1,48 +1,49 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.core;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.cdo.internal.core.Activator
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0";visibility:=reexport,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.0";visibility:=reexport,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.0";visibility:=reexport,
- org.eclipse.emf.workspace;bundle-version="[1.5.1,2.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
- org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)";visibility:=reexport,
- org.eclipse.gmf.runtime.notation;bundle-version="[1.5.0,2.0.0)",
- org.eclipse.equinox.security;bundle-version="[1.1.100,2.0.0)",
- org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
- com.google.guava;bundle-version="[11.0.2,12.0.0)"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.cdo.core,
- org.eclipse.papyrus.cdo.core.exporter,
- org.eclipse.papyrus.cdo.core.importer,
- org.eclipse.papyrus.cdo.core.resource,
- org.eclipse.papyrus.cdo.core.util,
- org.eclipse.papyrus.cdo.internal.core;
- x-friends:="org.eclipse.papyrus.cdo.core.tests,
- org.eclipse.papyrus.cdo.ui,
- org.eclipse.papyrus.cdo.ui.tests,
- org.eclipse.papyrus.cdo.uml.diagram.ui,
- org.eclipse.papyrus.cdo.uml.ui,
- org.eclipse.papyrus.cdo.ui.customization.properties,
- org.eclipse.papyrus.cdo.uml.ui.tests",
- org.eclipse.papyrus.cdo.internal.core.exporter;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
- org.eclipse.papyrus.cdo.internal.core.expressions;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
- org.eclipse.papyrus.cdo.internal.core.importer;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
- org.eclipse.papyrus.cdo.internal.core.l10n;x-internal:=true,
- org.eclipse.papyrus.cdo.internal.core.repositories;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
- org.eclipse.papyrus.cdo.internal.core.repositories.impl;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
- org.eclipse.papyrus.cdo.internal.core.repositories.util;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui"
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.cdo.core,
+ org.eclipse.papyrus.cdo.core.exporter,
+ org.eclipse.papyrus.cdo.core.importer,
+ org.eclipse.papyrus.cdo.core.resource,
+ org.eclipse.papyrus.cdo.core.util,
+ org.eclipse.papyrus.cdo.internal.core;
+ x-friends:="org.eclipse.papyrus.cdo.core.tests,
+ org.eclipse.papyrus.cdo.ui,
+ org.eclipse.papyrus.cdo.ui.tests,
+ org.eclipse.papyrus.cdo.uml.diagram.ui,
+ org.eclipse.papyrus.cdo.uml.ui,
+ org.eclipse.papyrus.cdo.ui.customization.properties,
+ org.eclipse.papyrus.cdo.uml.ui.tests",
+ org.eclipse.papyrus.cdo.internal.core.exporter;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
+ org.eclipse.papyrus.cdo.internal.core.expressions;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
+ org.eclipse.papyrus.cdo.internal.core.importer;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
+ org.eclipse.papyrus.cdo.internal.core.l10n;x-internal:=true,
+ org.eclipse.papyrus.cdo.internal.core.repositories;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
+ org.eclipse.papyrus.cdo.internal.core.repositories.impl;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
+ org.eclipse.papyrus.cdo.internal.core.repositories.util;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui"
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.emf.workspace;bundle-version="[1.5.1,2.0.0)",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
+ org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)";visibility:=reexport,
+ org.eclipse.gmf.runtime.notation;bundle-version="[1.5.0,2.0.0)",
+ org.eclipse.equinox.security;bundle-version="[1.1.100,2.0.0)",
+ org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
+ com.google.guava;bundle-version="[11.0.2,12.0.0)"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.internal.core.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.core;singleton:=true
+
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
index f8d1811d438..03c5584f178 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
@@ -1,25 +1,28 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Vendor: %providerName
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui.customization.properties;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.customization.properties.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
- org.eclipse.papyrus.customization.properties;bundle-version="0.10.0",
- org.eclipse.papyrus.cdo.core;bundle-version="0.10.0",
- org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf,
- org.eclipse.papyrus.cdo.ui,
- com.google.guava;bundle-version="[11.0.2,12.0.0)"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.cdo.internal.ui.customization.properties;x-internal:=true,
- org.eclipse.papyrus.cdo.internal.ui.customization.properties.messages;x-internal:=true,
- org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage;x-internal:=true,
- org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage.action;x-internal:=true
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.customization.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.cdo.core;bundle-version="0.10.1",
+ org.eclipse.emf.edit.ui;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.cdo.ui;bundle-version="0.10.1",
+ com.google.guava;bundle-version="[11.0.2,12.0.0)"
+Export-Package: org.eclipse.papyrus.cdo.internal.ui.customization.properties;x-internal:=true,
+ org.eclipse.papyrus.cdo.internal.ui.customization.properties.messages;x-internal:=true,
+ org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage;x-internal:=true,
+ org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage.action;x-internal:=true
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.customization.pr
+ operties.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui.customization.properti
+ es;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
index fb8e97aeb26..b6340fc3d61 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
@@ -1,50 +1,51 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.ui.ide;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.ui.workbench,
- org.eclipse.papyrus.cdo.core;bundle-version="0.10.0";visibility:=reexport,
- org.eclipse.emf.cdo.ui;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.onefile;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.0",
- org.eclipse.papyrus.cdo.validation.problems;bundle-version="0.10.0",
- org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="0.10.0",
- org.eclipse.papyrus.editor;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
- com.google.guava;bundle-version="[11.0.0,12.0.0)"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.cdo.internal.ui;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.uml.ui",
- org.eclipse.papyrus.cdo.internal.ui.actions;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.adapters;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.decorators;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.dialogs;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.ui.customization.properties",
- org.eclipse.papyrus.cdo.internal.ui.dnd;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.editors;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.expressions;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.handlers;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.l10n;x-internal:=true,
- org.eclipse.papyrus.cdo.internal.ui.markers;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.properties;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.providers;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.util;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.views;
- x-friends:="org.eclipse.papyrus.cdo.ui.tests,
- org.eclipse.papyrus.cdo.uml.diagram.ui,
- org.eclipse.papyrus.cdo.uml.ui,
- org.eclipse.papyrus.cdo.uml.ui.tests",
- org.eclipse.papyrus.cdo.internal.ui.wizards;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.uml.diagram.ui,org.eclipse.papyrus.cdo.ui.customization.properties"
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.ui.ide;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.ui.workbench,
+ org.eclipse.papyrus.cdo.core;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.emf.cdo.ui;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
+ org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
+ org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1",
+ org.eclipse.papyrus.cdo.validation.problems;bundle-version="0.10.1",
+ org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.editor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
+ com.google.guava;bundle-version="[11.0.0,12.0.0)"
+Export-Package: org.eclipse.papyrus.cdo.internal.ui;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.uml.ui",
+ org.eclipse.papyrus.cdo.internal.ui.actions;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.adapters;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.decorators;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.dialogs;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.ui.customization.properties",
+ org.eclipse.papyrus.cdo.internal.ui.dnd;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.editors;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.expressions;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.handlers;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.l10n;x-internal:=true,
+ org.eclipse.papyrus.cdo.internal.ui.markers;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.properties;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.providers;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.util;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.views;
+ x-friends:="org.eclipse.papyrus.cdo.ui.tests,
+ org.eclipse.papyrus.cdo.uml.diagram.ui,
+ org.eclipse.papyrus.cdo.uml.ui,
+ org.eclipse.papyrus.cdo.uml.ui.tests",
+ org.eclipse.papyrus.cdo.internal.ui.wizards;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.uml.diagram.ui,org.eclipse.papyrus.cdo.ui.customization.properties"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
index f063663b10b..c4a6841ff9d 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
@@ -1,21 +1,24 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.uml.diagram.ui;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.cdo.uml.diagram.internal.ui.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.cdo.core;bundle-version="0.10.0",
- org.eclipse.papyrus.cdo.ui;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
- com.google.guava;bundle-version="[11.0.2,12.0.0)"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.cdo.uml.diagram.internal.ui;x-internal:=true,
- org.eclipse.papyrus.cdo.uml.diagram.internal.ui.handlers;x-internal:=true,
- org.eclipse.papyrus.cdo.uml.diagram.internal.ui.l10n;x-internal:=true,
- org.eclipse.papyrus.cdo.uml.diagram.internal.ui.wizards;x-internal:=true
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.cdo.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.cdo.ui;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
+ com.google.guava;bundle-version="[11.0.2,12.0.0)"
+Export-Package: org.eclipse.papyrus.cdo.uml.diagram.internal.ui;x-internal:=true,
+ org.eclipse.papyrus.cdo.uml.diagram.internal.ui.handlers;x-internal:=true,
+ org.eclipse.papyrus.cdo.uml.diagram.internal.ui.l10n;x-internal:=true,
+ org.eclipse.papyrus.cdo.uml.diagram.internal.ui.wizards;x-internal:=true
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.uml.diagram.internal.ui.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.uml.diagram.ui;singleton:
+ =true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
index 582152d0876..305ceee0f62 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
@@ -1,20 +1,21 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Vendor: %providerName
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.uml.ui;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.cdo.uml.internal.ui.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.cdo.ui;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- com.google.guava;bundle-version="[11.0.2,12.0.0)"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.cdo.uml.internal.ui;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
- org.eclipse.papyrus.cdo.uml.internal.ui.importsources;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
- org.eclipse.papyrus.cdo.uml.internal.ui.l10n;x-internal:=true
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.cdo.ui;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ com.google.guava;bundle-version="[11.0.2,12.0.0)"
+Export-Package: org.eclipse.papyrus.cdo.uml.internal.ui;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
+ org.eclipse.papyrus.cdo.uml.internal.ui.importsources;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
+ org.eclipse.papyrus.cdo.uml.internal.ui.l10n;x-internal:=true
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.uml.internal.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.uml.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF
index 281e1ae7f5c..c091aceea30 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF
@@ -1,16 +1,20 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems.edit;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.provider.ProblemsEditPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.cdo.validation.problems.edit,
- org.eclipse.papyrus.cdo.validation.problems.provider
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.papyrus.cdo.validation.problems;bundle-version="[0.10.0,1.0.0)";visibility:=reexport,
- org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.cdo.validation.problems.edit,
+ org.eclipse.papyrus.cdo.validation.problems.provider
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.papyrus.cdo.validation.problems;bundle-version="0.10.1",
+ 1.0.0)";visibility:=reexport,
+ org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.provider
+ .ProblemsEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems.edit;
+ singleton:=true
+
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
index 6891f043c1c..f2ebaf626f7 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
@@ -1,18 +1,21 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.internal.ProblemsPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.emf.ecore;visibility:=reexport;bundle-version="[2.8.0,3.0.0)",
- org.eclipse.emf.cdo;visibility:=reexport;bundle-version="[4.2.0,5.0.0)"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.cdo.validation.problems,
- org.eclipse.papyrus.cdo.validation.problems.impl,
- org.eclipse.papyrus.cdo.validation.problems.internal;x-internal:=true,
- org.eclipse.papyrus.cdo.validation.problems.util
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.cdo.validation.problems,
+ org.eclipse.papyrus.cdo.validation.problems.impl,
+ org.eclipse.papyrus.cdo.validation.problems.internal;x-internal:=true,
+ org.eclipse.papyrus.cdo.validation.problems.util
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)";visibility:=reexport
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.internal
+ .ProblemsPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems;singl
+ eton:=true
+
diff --git a/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF
index 93ac4976e0e..bc5bd3efed5 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF
@@ -1,15 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Acceleo Integration (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.acceleo
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.acceleo.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.acceleo.engine;bundle-version="3.2.2",
- org.eclipse.acceleo.parser;bundle-version="3.2.2",
- org.eclipse.uml2.uml;bundle-version="4.0.2",
- org.eclipse.core.filesystem;bundle-version="1.3.200"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.acceleo
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.acceleo.engine;bundle-version="3.2.2",
+ org.eclipse.acceleo.parser;bundle-version="3.2.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.2",
+ org.eclipse.core.filesystem;bundle-version="1.3.200"
+Export-Package: org.eclipse.papyrus.acceleo
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: Acceleo Integration (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.acceleo.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.acceleo
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF
index 63c0f3afdde..6c970fa0831 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF
@@ -1,20 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.cpp.codegen.ui;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.cpp.codegen.ui.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.common;bundle-version="2.8.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.0",
- org.eclipse.jface.text;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.common;bundle-version="2.8.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.1",
+ org.eclipse.jface.text;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.1"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cpp.codegen.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.cpp.codegen.ui;singleton:=tru
+ e
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF
index 98b2ab730e2..b229e0de01d 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF
@@ -1,28 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.cpp.codegen;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.cpp.codegen.Activator
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.jface.text,
- org.eclipse.uml2.uml,
- org.eclipse.core.resources,
- org.eclipse.papyrus.cpp.profile;bundle-version="0.10.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.0"
-Eclipse-LazyStart: true
-Export-Package: org.eclipse.papyrus.cpp.codegen;uses:="org.eclipse.ui.plugin,org.osgi.framework,org.eclipse.uml2.uml",
- org.eclipse.papyrus.cpp.codegen.preferences;uses:="org.eclipse.jface.preference,org.eclipse.core.runtime.preferences",
- org.eclipse.papyrus.cpp.codegen.transformation;
- uses:="org.eclipse.core.runtime,
- org.eclipse.papyrus.acceleo,
- org.eclipse.core.resources,
- org.eclipse.uml2.uml",
- org.eclipse.papyrus.cpp.codegen.utils;uses:="org.eclipse.emf.ecore,org.eclipse.emf.common.util,org.eclipse.uml2.uml"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.cpp.codegen;uses:="org.eclipse.ui.plugin,org.osgi.framework,org.eclipse.uml2.uml",
+ org.eclipse.papyrus.cpp.codegen.preferences;uses:="org.eclipse.jface.preference,org.eclipse.core.runtime.preferences",
+ org.eclipse.papyrus.cpp.codegen.transformation;
+ uses:="org.eclipse.core.runtime,
+ org.eclipse.papyrus.acceleo,
+ org.eclipse.core.resources,
+ org.eclipse.uml2.uml",
+ org.eclipse.papyrus.cpp.codegen.utils;uses:="org.eclipse.emf.ecore,org.eclipse.emf.common.util,org.eclipse.uml2.uml"
+Bundle-ActivationPolicy: lazy
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.jface.text,
+ org.eclipse.uml2.uml,
+ org.eclipse.core.resources,
+ org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.core.filesystem;bundle-version="1.3.200",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.1"
+Bundle-Vendor: %providerName
+Eclipse-LazyStart: true
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cpp.codegen.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.cpp.codegen;singleton:=true
+
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF
index c7c3666f32a..ea8733e678f 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF
@@ -1,21 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.cpp.profile;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.cpp.profile.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.uml2.uml;bundle-version="3.1.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.C_Cpp,
- org.eclipse.papyrus.C_Cpp.impl,
- org.eclipse.papyrus.C_Cpp.util,
- org.eclipse.papyrus.cpp.profile
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.C_Cpp,
+ org.eclipse.papyrus.C_Cpp.impl,
+ org.eclipse.papyrus.C_Cpp.util,
+ org.eclipse.papyrus.cpp.profile
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.uml2.types;visibility:=reexport,
+ org.eclipse.uml2.uml;bundle-version="3.1.0"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cpp.profile.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.cpp.profile;singleton:=true
+
diff --git a/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF
index 2d129287c82..ffb9752e901 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF
@@ -1,38 +1,34 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.views.cpp;singleton:=true
-Bundle-Version: 0.10.0.vqualifier
-Bundle-Activator: org.eclipse.papyrus.views.cpp.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.uml2.uml,
- org.eclipse.emf.ecore.edit,
- org.eclipse.gmf.runtime.notation;bundle-version="1.4.0",
- org.eclipse.gef;bundle-version="3.6.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="0.10.0",
- org.eclipse.ui.editors;bundle-version="3.6.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.jface.text;bundle-version="3.8.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.0"
-Eclipse-LazyStart: true
-Bundle-ClassPath: .
-Export-Package: org.eclipse.papyrus.views.cpp;
- uses:="org.eclipse.ui.plugin,
- org.eclipse.swt.graphics,
- org.osgi.framework,
- org.eclipse.emf.transaction",
- org.eclipse.papyrus.views.cpp;
- uses:="org.eclipse.ui,
- com.cea.papyrus.views.panels,
- org.eclipse.jface.viewers,
- org.eclipse.ui.part,
- org.eclipse.uml2.uml,
- org.eclipse.swt.widgets"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.views.cpp;
+ uses:="org.eclipse.ui,
+ com.cea.papyrus.views.panels,
+ org.eclipse.jface.viewers,
+ org.eclipse.ui.part,
+ org.eclipse.uml2.uml,
+ org.eclipse.swt.widgets"
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.uml2.uml,
+ org.eclipse.emf.ecore.edit,
+ org.eclipse.gmf.runtime.notation;bundle-version="1.4.0",
+ org.eclipse.gef;bundle-version="3.6.0",
+ org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1",
+ org.eclipse.ui.editors;bundle-version="3.6.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.jface.text;bundle-version="3.8.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.1"
+Bundle-Vendor: %providerName
+Eclipse-LazyStart: true
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.views.cpp.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.views.cpp;singleton:=true
+
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
index ba13637082e..0d45432b6fb 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
@@ -1,7 +1,8 @@
Manifest-Version: 1.0
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.doc;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.doc;singleton
+ :=true
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
index 8d55a5a3de6..91cf6c37543 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
@@ -6,10 +6,10 @@ Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.diagramtemplate;bundle-version="0.10.0";visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate;bundle-version="0.10.1";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport
Bundle-Vendor: %providerName
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.diagramtemplate.provider.Diagram
TemplateEditPlugin$Implementation
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
index c55d2400621..617f98cab2a 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
@@ -8,23 +8,23 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.diagramtemplate.edit;bundle-version="0.10.0";visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate.edit;bundle-version="0.10.1";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.uml.edit;bundle-version="3.1.0",
- org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.1",
org.eclipse.gmf.runtime.diagram.ui.actions;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1"
Bundle-Vendor: %providerName
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.diagramtemplate.editor.DiagramTe
mplateEditorPlugin$Implementation
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
index 147f9da1ec8..4b0c7e85e16 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF b/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF
index 433b7153641..74c2dd2e501 100644
--- a/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF
+++ b/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF
@@ -1,32 +1,34 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.domain;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.domain.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.ui.providers,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.diagram.wizards
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.ui.providers,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor,
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.emf.common.ui;bundle-version="2.7.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.domain.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.domain;singleton:
+ =true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
index 4b8bec03d32..88cd10d4960 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
@@ -13,10 +13,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.acceleo.common;bundle-version="3.1.1",
org.eclipse.acceleo.engine;bundle-version="3.1.1",
org.eclipse.emf.validation;bundle-version="1.4.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.0"
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.1"
Bundle-Vendor: %pluginProvider
Eclipse-LazyStart: true
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.dsml.validation.generator.Activa
tor
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
index 6f23e8f9dbd..3e7870e533a 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
@@ -3,20 +3,21 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.1",
- org.eclipse.papyrus.dsml.validation.wizard;bundle-version="0.10.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets.toolbox
+ org.eclipse.papyrus.dsml.validation.wizard;bundle-version="0.10.1",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.dsml.validation.generation.ui
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.dsml.validation.generation.ui.Ac
tivator
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.model.ui;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.model.ui;sing
+ leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
index ce9803f633c..36872c20986 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
@@ -4,15 +4,15 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml;bundle-version="3.2.100",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.dsml.validation;bundle-version="0.10.0"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.dsml.validation;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.dsml.validation.model,
org.eclipse.papyrus.dsml.validation.model.elements.impl,
org.eclipse.papyrus.dsml.validation.model.elements.interfaces,
org.eclipse.papyrus.dsml.validation.model.profilenames
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
index 9be23318189..5ae82a10f92 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.0"
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.dsml.validation.properties.Activ
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
index 5ab8ca6ade1..a1c31c3f789 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
@@ -6,16 +6,16 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.1",
org.eclipse.uml2.uml;bundle-version="3.2.100",
- org.eclipse.papyrus.dsml.validation.generator;bundle-version="0.10.0",
+ org.eclipse.papyrus.dsml.validation.generator;bundle-version="0.10.1",
org.eclipse.acceleo.engine;bundle-version="3.1.1",
- org.eclipse.papyrus.customization;bundle-version="0.10.0"
+ org.eclipse.papyrus.customization;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.dsml.validation.wizard
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
index 7e90b4482cd..bcceb668989 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Require-Bundle: org.eclipse.ui,
Export-Package: org.eclipse.papyrus.dsml.validation
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
index 9a1b77889d7..c317b718a7c 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
@@ -1,11 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.eastadl;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
Export-Package: org.eclipse.papyrus.eastadl,
org.eclipse.papyrus.eastadl.annex,
org.eclipse.papyrus.eastadl.annex.impl,
@@ -94,11 +87,19 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.papyrus.uml.diagram.common,
- org.eclipse.papyrus.uml.diagram.wizards,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.1",
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.100"
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.eastadl;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF
index ea852b9d4ee..98897ca94e0 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF
@@ -1,18 +1,20 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.generator.jdtsynchronizer;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.java.generator.jdtsynchronizer
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.uml2.uml,
- org.eclipse.m2m.qvt.oml,
- org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.0",
- org.eclipse.core.runtime,
- org.eclipse.papyrus.java.generator.transfo.umltojdt;bundle-version="0.10.0",
- org.eclipse.jdt.core,
- org.eclipse.jface.text,
- org.eclipse.jdt.launching
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.java.generator.jdtsynchronizer
+Require-Bundle: org.eclipse.uml2.uml,
+ org.eclipse.m2m.qvt.oml,
+ org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.1",
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.java.generator.transfo.umltojdt;bundle-version="0.10.1",
+ org.eclipse.jdt.core,
+ org.eclipse.jface.text,
+ org.eclipse.jdt.launching
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.java.generator.jdtsynchronize
+ r;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF
index 175315fbe77..dc28b238301 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF
@@ -1,16 +1,20 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.generator.metamodel.jdt.edit;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm
+ .provider
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.provider.JdtmmEditPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.provider
-Require-Bundle: org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.1";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport,
org.eclipse.core.runtime
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.generator.metamodel.jdt.jdt
+ mm.provider.JdtmmEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.java.generator.metamodel.jdt.
+ edit;singleton:=true
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF
index 213999dd28e..80230e2211a 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF
@@ -1,18 +1,22 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.generator.metamodel.jdt.editor;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm
+ .presentation
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.presentation.JdtmmEditorPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.java.generator.metamodel.jdt.edit;bundle-version="0.10.0";visibility:=reexport,
+ org.eclipse.papyrus.java.generator.metamodel.jdt.edit;bundle-version="0.10.1";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.generator.metamodel.jdt.jdt
+ mm.presentation.JdtmmEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.java.generator.metamodel.jdt.
+ editor;singleton:=true
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF
index 6a57e1d28ae..e6976cf908d 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF
@@ -1,16 +1,18 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.generator.metamodel.jdt;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm,
org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.impl,
org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.util,
org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.visitor
Require-Bundle: org.eclipse.uml2.common;bundle-version="1.5.0",
org.eclipse.jdt.core;bundle-version="3.6.0"
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.java.generator.metamodel.jdt;
+ singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF
index a70d186f04f..39963442649 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF
@@ -1,11 +1,12 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.generator.transfo.umltojdt
-Bundle-Version: 0.10.0.qualifier
-Bundle-Vendor:
- %providerName
Require-Bundle: org.eclipse.core.runtime
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.java.generator.transfo.umltojdt
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.java.generator.transfo.umltoj
+ dt
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF
index 94a1418e893..31ccb446e91 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF
@@ -1,21 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.generator.ui;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.uml2.uml,
- org.eclipse.ui.ide,
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.0",
- org.eclipse.jdt.core,
- org.eclipse.jdt.ui,
- org.eclipse.papyrus.java.generator.jdtsynchronizer;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Activator: org.eclipse.papyrus.java.generator.ui.Activator
-Export-Package: org.eclipse.papyrus.java.generator.ui
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.uml2.uml,
+ org.eclipse.ui.ide,
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.1",
+ org.eclipse.jdt.core,
+ org.eclipse.jdt.ui,
+ org.eclipse.papyrus.java.generator.jdtsynchronizer;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.java.generator.ui
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.generator.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.java.generator.ui;singleton:=
+ true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF
index 88e63d1d96c..5c5d08e1696 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF
@@ -1,15 +1,18 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.profile.edit;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Export-Package: org.eclipse.papyrus.java.profile.java.provider
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.java.profile.java.provider.JavaEditPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.java.profile.java.provider
-Require-Bundle: org.eclipse.papyrus.java.profile;bundle-version="0.10.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.java.profile;bundle-version="0.10.1";visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport,
org.eclipse.core.runtime
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.profile.java.provider.JavaE
+ ditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.java.profile.edit;singleton:=
+ true
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF
index bc6b3b4c80d..d359839eb00 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF
@@ -1,16 +1,19 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.profile.editor;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Export-Package: org.eclipse.papyrus.java.profile.java.presentation
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.java.profile.java.presentation.JavaEditorPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.java.profile.java.presentation
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.java.profile.edit;bundle-version="0.10.0";visibility:=reexport,
+ org.eclipse.papyrus.java.profile.edit;bundle-version="0.10.1";visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.profile.java.presentation.J
+ avaEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.java.profile.editor;singleton
+ :=true
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF
index 89cd0c047db..ffea6b8ecfb 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF
@@ -1,12 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.profile;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.java.profile.java,
org.eclipse.papyrus.java.profile.java.impl,
org.eclipse.papyrus.java.profile.java.util
@@ -14,4 +6,13 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.uml2.uml;visibility:=reexport
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.java.profile;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF
index 4e12d787c2a..a32e230a4ce 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF
@@ -1,17 +1,19 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.reverse.ui;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.java.reverse.ui.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.emf.transaction;bundle-version="1.2.0",
- org.eclipse.gef;bundle-version="3.4.0",
- org.eclipse.jdt.core;bundle-version="3.4.0",
- org.eclipse.papyrus.java.reverse;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.emf.transaction;bundle-version="1.2.0",
+ org.eclipse.gef;bundle-version="3.4.0",
+ org.eclipse.jdt.core;bundle-version="3.4.0",
+ org.eclipse.papyrus.java.reverse;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.reverse.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.java.reverse.ui;singleton:=tr
+ ue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF
index 0abce256af4..5da99be0915 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF
@@ -1,17 +1,18 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.java.reverse;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.java.reverse.Activator
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: japa.parser,
- japa.parser.ast,
- javagen.umlparser,
- org.eclipse.papyrus.java.reverse.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;visibility:=reexport
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Export-Package: japa.parser,
+ japa.parser.ast,
+ javagen.umlparser,
+ org.eclipse.papyrus.java.reverse.utils
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;visibility:=reexport
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.reverse.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.java.reverse;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF
index a1b6e299fc6..6e57f96b8c3 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF
@@ -1,16 +1,17 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Java Template
-Bundle-SymbolicName: org.eclipse.papyrus.java.template;singleton:=true
-Bundle-Version: 0.7.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.java.template.Activator
-Bundle-Vendor: Atos Origin
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.jface.text,
- org.eclipse.jdt.core,
- org.eclipse.jdt.ui,
- org.eclipse.pde.core,
- org.eclipse.ui
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.jface.text,
+ org.eclipse.jdt.core,
+ org.eclipse.jdt.ui,
+ org.eclipse.pde.core,
+ org.eclipse.ui
+Bundle-Vendor: Atos Origin
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: Java Template
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.template.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.java.template;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
index 569fde80576..7d021758b27 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.MARTE,
org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM,
org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl,
@@ -123,10 +123,11 @@ Export-Package: org.eclipse.papyrus.MARTE,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.marte.static.profile;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.marte.static.profile;singleto
+ n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
index 7de7148b979..1099adfae2d 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
@@ -4,8 +4,9 @@ Export-Package: org.eclipse.papyrus.marte.vsl.ui.contentassist,
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
+Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,13 +15,13 @@ Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
org.eclipse.xtext.builder,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
org.apache.log4j;bundle-version="1.2.15"
Bundle-Vendor: %providerName
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.marte.vsl.ui.internal.VSLActivat
or
Bundle-SymbolicName: org.eclipse.papyrus.marte.vsl.ui;singleton:=true
-Bundle-Localization: plugin
+
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
index c66ef75d02f..eb3d2fd08b2 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
@@ -1,6 +1,7 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.marte.vsl,
org.eclipse.papyrus.marte.vsl.extensions,
+ org.eclipse.papyrus.marte.vsl.formatting,
org.eclipse.papyrus.marte.vsl.parseTreeConstruction,
org.eclipse.papyrus.marte.vsl.parser.antlr,
org.eclipse.papyrus.marte.vsl.parser.antlr.internal,
@@ -10,8 +11,12 @@ Export-Package: org.eclipse.papyrus.marte.vsl,
org.eclipse.papyrus.marte.vsl.vSL,
org.eclipse.papyrus.marte.vsl.vSL.impl,
org.eclipse.papyrus.marte.vsl.vSL.util,
- org.eclipse.papyrus.marte.vsl.validation,
- org.eclipse.papyrus.marte.vsl.formatting
+ org.eclipse.papyrus.marte.vsl.validation
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -28,12 +33,8 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15"
Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Version: 0.10.0.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
+Bundle-Version: 0.10.1.qualifier
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.marte.vsl;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: org.apache.log4j
+
diff --git a/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
index 61d5e18bca3..158f46c9b8e 100644
--- a/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
@@ -4,8 +4,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml,
org.eclipse.jface.text,
org.eclipse.ui.editors,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
org.antlr.runtime;bundle-version="[3.0.0,4.0.0)"
Export-Package: org.eclipse.papyrus.parsers,
org.eclipse.papyrus.parsers.antlr,
@@ -20,7 +20,7 @@ Export-Package: org.eclipse.papyrus.parsers,
org.eclipse.papyrus.parsers.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF b/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
index ddead975bd0..b44399c5fe4 100644
--- a/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.properties;bundle-version="0.10.0"
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.1"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: Marte properties (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.marte.properties.Activator
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
index 7a5e9a203be..43276a43302 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
@@ -1,11 +1,12 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui.contentassist.antlr,
- org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui.contentassist
+Export-Package: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui.contentassist,
+ org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui.contentassist.antlr
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
+Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundle-version="0.10.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundle-version="0.10.1";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -13,19 +14,21 @@ Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundl
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
- org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.0"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
+ org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1"
Bundle-Vendor: %providerName
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui.internal.ConstraintWithVSLlActivator
-Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.marte.textedit.constraintwithvsl
+ .xtext.ui.internal.ConstraintWithVSLlActivator
Import-Package: org.apache.log4j
-Bundle-Localization: plugin
+Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwith
+ vsl.xtext.ui;singleton:=true
+
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
index b9a44c60f0d..975dc9a7402 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,18 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext,
+ org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.constraintWithVSLl,
+ org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.constraintWithVSLl.impl,
+ org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.constraintWithVSLl.util,
+ org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.parseTreeConstruction,
+ org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.parser.antlr,
+ org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.services,
+ org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.validation
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -13,25 +27,12 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.0"
-Export-Package: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext,
- org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.constraintWithVSLl,
- org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.constraintWithVSLl.impl,
- org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.constraintWithVSLl.util,
- org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.parseTreeConstruction,
- org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.parser.antlr,
- org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.parser.antlr.internal,
- org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.services,
- org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.validation
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1"
Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Version: 0.10.0.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 0.10.1.qualifier
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwith
vsl.xtext;singleton:=true
Import-Package: org.apache.log4j
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
index a90527f9d8d..ecd0d96aa06 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
@@ -1,11 +1,12 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui.contentassist.antlr,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui.contentassist
+Export-Package: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui.contentassist,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui.contentassist.antlr
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
+Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;bundle-version="0.10.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;bundle-version="0.10.1";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -15,16 +16,18 @@ Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
- org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.0"
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
+ org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1"
Bundle-Vendor: %providerName
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui.internal.StereotypeApplicationWithVSLActivator
-Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.marte.textedit.stereotypeapplica
+ tionwithvsl.xtext.ui.internal.StereotypeApplicationWithVSLActivator
Import-Package: org.apache.log4j
-Bundle-Localization: plugin
+Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeappl
+ icationwithvsl.xtext.ui;singleton:=true
+
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
index d6465cf7afe..c095cc11ae1 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,20 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.formatting,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.parseTreeConstruction,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.parser.antlr,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.scoping,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.services,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.util,
+ org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.validation
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -13,26 +29,12 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.0"
-Export-Package: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.parseTreeConstruction,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.parser.antlr,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.parser.antlr.internal,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.scoping,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.services,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.util,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.validation,
- org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.formatting
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1"
Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Version: 0.10.0.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 0.10.1.qualifier
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeappl
+ icationwithvsl.xtext;singleton:=true
Import-Package: org.apache.log4j
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF b/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
index 8b6e3fa42bb..a4d4d890228 100644
--- a/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
+++ b/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %Bundle-Name
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
index d761e59388b..b911a548331 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
@@ -1,24 +1,25 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.fcm.profile;singleton:=true
-Bundle-Version: 0.10.0.vqualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.FCM,
- org.eclipse.papyrus.FCM.impl,
- org.eclipse.papyrus.FCM.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.uml2.uml,
- org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.ui;bundle-version="3.105.0"
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.FCM,
+ org.eclipse.papyrus.FCM.impl,
+ org.eclipse.papyrus.FCM.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.uml2.uml,
+ org.eclipse.uml2.types;visibility:=reexport,
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.ui;bundle-version="3.105.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.fcm.profile;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
index a5dc7ae92a1..ccc9a72baec 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
@@ -1,53 +1,55 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.core;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.qompass.designer.core.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.uml2.uml,
- org.eclipse.core.resources,
- org.eclipse.ui.ide,
- org.eclipse.papyrus.fcm.profile;bundle-version="0.10.0",
- org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.marte.static.profile;bundle-version="0.10.0",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.0",
- org.eclipse.emf.compare;bundle-version="3.0.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="0.10.0",
- org.eclipse.draw2d;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.0",
- org.eclipse.gef;bundle-version="3.8.0",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.properties;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.acceleo.engine;bundle-version="3.1.0",
- org.eclipse.acceleo.parser;bundle-version="3.1.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.qompass.designer.core,
- org.eclipse.papyrus.qompass.designer.core.acceleo,
- org.eclipse.papyrus.qompass.designer.core.deployment,
- org.eclipse.papyrus.qompass.designer.core.dialogs,
- org.eclipse.papyrus.qompass.designer.core.extensions,
- org.eclipse.papyrus.qompass.designer.core.handlers,
- org.eclipse.papyrus.qompass.designer.core.listeners,
- org.eclipse.papyrus.qompass.designer.core.preferences,
- org.eclipse.papyrus.qompass.designer.core.templates,
- org.eclipse.papyrus.qompass.designer.core.transformations,
- org.eclipse.papyrus.qompass.designer.core.transformations.filters
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.uml2.uml,
+ org.eclipse.core.resources,
+ org.eclipse.ui.ide,
+ org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
+ org.eclipse.emf.edit.ui,
+ org.eclipse.papyrus.marte.static.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.1",
+ org.eclipse.emf.compare;bundle-version="3.0.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="0.10.1",
+ org.eclipse.draw2d;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.gef;bundle-version="3.8.0",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.acceleo.engine;bundle-version="3.1.0",
+ org.eclipse.acceleo.parser;bundle-version="3.1.0",
+ org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.1",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.qompass.designer.core,
+ org.eclipse.papyrus.qompass.designer.core.acceleo,
+ org.eclipse.papyrus.qompass.designer.core.deployment,
+ org.eclipse.papyrus.qompass.designer.core.dialogs,
+ org.eclipse.papyrus.qompass.designer.core.extensions,
+ org.eclipse.papyrus.qompass.designer.core.handlers,
+ org.eclipse.papyrus.qompass.designer.core.listeners,
+ org.eclipse.papyrus.qompass.designer.core.preferences,
+ org.eclipse.papyrus.qompass.designer.core.templates,
+ org.eclipse.papyrus.qompass.designer.core.transformations,
+ org.eclipse.papyrus.qompass.designer.core.transformations.filters
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.core.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.core;singlet
+ on:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF
index 63c026e9d1d..c1133207ab6 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF
@@ -1,26 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.cpp;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.qompass.designer.cpp.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.0",
- org.eclipse.cdt.ui,
- org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.0",
- org.eclipse.ui.ide,
- org.eclipse.core.resources,
- org.eclipse.cdt.managedbuilder.core;bundle-version="8.0.0",
- org.eclipse.cdt.core;bundle-version="5.4.0",
- org.eclipse.papyrus.fcm.profile;bundle-version="0.10.0",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.qompass.designer.cpp
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.1",
+ org.eclipse.cdt.ui,
+ org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.1",
+ org.eclipse.ui.ide,
+ org.eclipse.core.resources,
+ org.eclipse.cdt.managedbuilder.core;bundle-version="8.0.0",
+ org.eclipse.cdt.core;bundle-version="5.4.0",
+ org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.1",
+ org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.qompass.designer.cpp
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.cpp.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.cpp;singleto
+ n:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
index cb2afd9f862..4530f2c0e8c 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
@@ -1,15 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.doc;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.qompass.designer.doc.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.help;bundle-version="3.5.0",
- org.eclipse.ui.cheatsheets;bundle-version="3.4.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.help;bundle-version="3.5.0",
+ org.eclipse.ui.cheatsheets;bundle-version="3.4.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.doc.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.doc;singleto
+ n:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
index 77231ea0a64..ac42ad259d1 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
@@ -1,16 +1,19 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.validation;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.qompass.designer.validation.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="3.0.1",
- org.eclipse.emf.validation;bundle-version="1.3.0",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.0",
- org.eclipse.papyrus.fcm.profile;bundle-version="0.10.0",
- org.eclipse.ui
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="3.0.1",
+ org.eclipse.emf.validation;bundle-version="1.3.0",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
+ org.eclipse.ui
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.validation.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.validation;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
index d32f12f9f75..914c01275bc 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
@@ -1,16 +1,17 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.vsl
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.qompass.designer.vsl.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
- org.eclipse.xtext;bundle-version="2.4.0",
- org.eclipse.papyrus.marte.static.profile;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.qompass.designer.vsl
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
+ org.eclipse.xtext;bundle-version="2.4.0",
+ org.eclipse.papyrus.marte.static.profile;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.qompass.designer.vsl
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.vsl.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.vsl
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
index ab01d12fe94..64be1f6d7a5 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
@@ -1,18 +1,20 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.qompass.modellibs.core;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.core.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.core.runtime,
- org.eclipse.papyrus.fcm.profile;bundle-version="0.10.0",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.0",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.qompass.modellibs.core
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.qompass.modellibs.core
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.core.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.qompass.modellibs.core;single
+ ton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
index 049872a24fc..3365b1822b6 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
@@ -8,27 +8,30 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.0.100",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.1",
org.eclipse.gef;bundle-version="3.8.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.infra.services.tracepoints,
org.eclipse.papyrus.infra.services.tracepoints.commands,
org.eclipse.papyrus.infra.services.tracepoints.dialogs,
org.eclipse.papyrus.infra.services.tracepoints.preferences
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.services.tracepoints.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.tracepoints;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.services.tracepoints.Activ
+ ator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.tracepoints;si
+ ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
index 50bf16dbaf8..c04ff2ced52 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
@@ -1,19 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.qompass.modellibs.tracing;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.tracing.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.papyrus.fcm.profile;bundle-version="0.10.0",
- org.eclipse.papyrus.qompass.modellibs.core;bundle-version="0.10.0",
- org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.tracepoints;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.emf.workspace;bundle-version="1.5.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.qompass.modellibs.core;bundle-version="0.10.1",
+ org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.tracepoints;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.emf.workspace;bundle-version="1.5.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.tracing.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.qompass.modellibs.tracing;sin
+ gleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
index b8345d31eea..283872f1e52 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
@@ -1,25 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.views.tracepoints; singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.views.tracepoints.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.tracepoints;bundle-version="0.10.0",
- org.eclipse.core.resources;bundle-version="3.7.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.gef;bundle-version="3.8.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
- org.eclipse.ui.ide;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %pluginProvider
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.services.tracepoints;bundle-version="0.10.1",
+ org.eclipse.core.resources;bundle-version="3.7.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.gef;bundle-version="3.8.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
+ org.eclipse.ui.ide;bundle-version="3.8.100",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.1"
+Bundle-Vendor: %pluginProvider
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.views.tracepoints.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.views.tracepoints;singleton:=
+ true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF
index e399ebfd7bd..418f481ac55 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF
@@ -1,41 +1,44 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.architecture;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.diagram.architecture.Activator
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.4.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
- org.eclipse.uml2.uml,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.emf.common.ui;bundle-version="2.5.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.4.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
+ org.eclipse.uml2.uml,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.emf.common.ui;bundle-version="2.5.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.diagram.architecture.Act
+ ivator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.architecture;
+ singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
index 532567e3adf..1a44f1ca3b1 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
@@ -1,30 +1,32 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.common;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.diagram.common.Activator
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.robotml;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.properties;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.gef.ui;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.diagram.communication;bundle-version="0.10.0",
- org.eclipse.emf.facet.infra.browser.uicore,
- org.eclipse.ui.ide;bundle-version="3.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.robotml.diagram.common.commands,
- org.eclipse.papyrus.robotml.diagram.common.editpolicies
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.robotml;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.gef.ui;bundle-version="1.4.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.communication;bundle-version="0.10.1",
+ org.eclipse.emf.facet.infra.browser.uicore,
+ org.eclipse.ui.ide;bundle-version="3.9.0"
+Export-Package: org.eclipse.papyrus.robotml.diagram.common.commands,
+ org.eclipse.papyrus.robotml.diagram.common.editpolicies
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.diagram.common.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.common;single
+ ton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF
index 3ddd3e89439..a530e9cc874 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF
@@ -1,36 +1,39 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.componentdef;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.diagram.componentdef.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.emf.common.ui;bundle-version="2.5.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.0",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.emf.common.ui;bundle-version="2.5.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.1",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.diagram.componentdef.Act
+ ivator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.componentdef;
+ singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF
index 6a91dc35073..2432e50659d 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF
@@ -1,34 +1,38 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.datatypedef;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.diagram.datatypedef.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.emf.common.ui;bundle-version="2.5.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
-Export-Package: org.eclipse.papyrus.robotml.diagram.datatypedef.provider
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.emf.common.ui;bundle-version="2.5.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0"
+Export-Package: org.eclipse.papyrus.robotml.diagram.datatypedef.provid
+ er
+Bundle-Vendor: %Bundle-Vendor
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.diagram.datatypedef.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.datatypedef;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF
index a7d9118d6b4..780ff1029e3 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF
@@ -1,33 +1,36 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.interfacedef;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.diagram.interfacedef.Activator
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.4.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.emf.common.ui;bundle-version="2.5.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.4.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.emf.common.ui;bundle-version="2.5.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.diagram.interfacedef.Act
+ ivator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.interfacedef;
+ singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF
index a718b8fab79..fca2b4646a5 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF
@@ -1,20 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.ui;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.diagram.ui.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.ui.ide,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.ui.workbench;bundle-version="3.105.0",
- org.eclipse.jface;bundle-version="3.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
-Export-Package: org.eclipse.papyrus.robotml.diagram.ui
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.ui.ide,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.ui.workbench;bundle-version="3.105.0",
+ org.eclipse.jface;bundle-version="3.9.0"
+Export-Package: org.eclipse.papyrus.robotml.diagram.ui
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.diagram.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.ui;singleton:
+ =true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF
index dc3dc94c4a3..4383b78f53c 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF
@@ -1,12 +1,13 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.doc;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.doc.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.doc.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.doc;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF
index a61704b6fc5..7b56ef36755 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF
@@ -1,7 +1,8 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.help;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Bundle-Vendor: %Bundle-Vendor
+Bundle-Version: 0.10.1.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.help;singleton:=true
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF
index be9191d3b53..6c9ce55bd38 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF
@@ -1,15 +1,18 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.modelexplorer;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.modelexplorer.Activator
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .,bin
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.uml2.uml;bundle-version="3.2.0",
+ org.eclipse.emf.facet.infra.query.core,
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .,
+ bin
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.modelexplorer.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.modelexplorer;singlet
+ on:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF
index 3854c885348..7f155216405 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF
@@ -1,14 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.perspective;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.perspective.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.perspective;bundle-version="0.9.2",
- org.eclipse.ui.cheatsheets
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.perspective;bundle-version="0.10.1",
+ org.eclipse.ui.cheatsheets
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.perspective.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.perspective;singleton
+ :=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF
index db480bbe899..09a90178068 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF
@@ -1,13 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.templaterepository;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.templaterepository.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.templaterepository.Activ
+ ator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.templaterepository;si
+ ngleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF
index 3b0fd1b34fd..4092127622b 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF
@@ -1,14 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.validation;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.validation.Activator
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.robotml;bundle-version="0.10.0",
- org.eclipse.uml2.uml
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.robotml;bundle-version="0.10.1",
+ org.eclipse.uml2.uml
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.validation.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.validation;singleton:
+ =true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF
index ce8551cec5a..ba82e3c5a69 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.robotml;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.emf.ecore,
- org.eclipse.uml2.uml
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.RobotML,
- org.eclipse.papyrus.RobotML.impl,
- org.eclipse.papyrus.RobotML.util
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.emf.ecore,
+ org.eclipse.uml2.uml
+Export-Package: org.eclipse.papyrus.RobotML,
+ org.eclipse.papyrus.RobotML.impl,
+ org.eclipse.papyrus.RobotML.util
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.robotml;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
index c18f54b034f..028f0cb62dc 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
@@ -1,25 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable.converter;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.converter.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.0",
- org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.3.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.common
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.3.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.converter.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable.converter;
+ singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
index 0d8ea0b5c4d..b31a455ebf8 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
@@ -1,31 +1,33 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: EMF Nattable (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.emf.nattable.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.emf.nattable,
- org.eclipse.papyrus.infra.emf.nattable.celleditor.config,
- org.eclipse.papyrus.infra.emf.nattable.manager.axis,
- org.eclipse.papyrus.infra.emf.nattable.manager.cell,
- org.eclipse.papyrus.infra.emf.nattable.provider,
- org.eclipse.papyrus.infra.emf.nattable.registry,
- org.eclipse.papyrus.infra.emf.nattable.validator
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.emf.ecore;bundle-version="2.9.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.infra.emf.nattable,
+ org.eclipse.papyrus.infra.emf.nattable.celleditor.config,
+ org.eclipse.papyrus.infra.emf.nattable.manager.axis,
+ org.eclipse.papyrus.infra.emf.nattable.manager.cell,
+ org.eclipse.papyrus.infra.emf.nattable.provider,
+ org.eclipse.papyrus.infra.emf.nattable.registry,
+ org.eclipse.papyrus.infra.emf.nattable.validator
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: EMF Nattable (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.nattable.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable;singleton:
+ =true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
index 44549676a80..8df7bd0ebae 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
@@ -1,32 +1,34 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.common;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.emf.transaction,
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.e4.ui.workbench,
- org.eclipse.e4.core.contexts,
- org.eclipse.core.expressions,
- org.eclipse.emf.edit.ui
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.nattable.common,
- org.eclipse.papyrus.infra.nattable.common.editor,
- org.eclipse.papyrus.infra.nattable.common.factory,
- org.eclipse.papyrus.infra.nattable.common.handlers,
- org.eclipse.papyrus.infra.nattable.common.modelresource,
- org.eclipse.papyrus.infra.nattable.common.utils,
- org.eclipse.papyrus.infra.nattable.common.wizards
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.emf.transaction,
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.e4.ui.workbench,
+ org.eclipse.e4.core.contexts,
+ org.eclipse.core.expressions,
+ org.eclipse.emf.edit.ui
+Export-Package: org.eclipse.papyrus.infra.nattable.common,
+ org.eclipse.papyrus.infra.nattable.common.editor,
+ org.eclipse.papyrus.infra.nattable.common.factory,
+ org.eclipse.papyrus.infra.nattable.common.handlers,
+ org.eclipse.papyrus.infra.nattable.common.modelresource,
+ org.eclipse.papyrus.infra.nattable.common.utils,
+ org.eclipse.papyrus.infra.nattable.common.wizards
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.common;singlet
+ on:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
index 8bf6c67824d..b863cc6a267 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
@@ -1,26 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.controlmode;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.controlmode.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.emf.facet.widgets.nattable.instance,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- com.google.guava,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %Bundle-Vendor
-Export-Package: org.eclipse.papyrus.infra.nattable.controlmode,
- org.eclipse.papyrus.infra.nattable.controlmode.commands,
- org.eclipse.papyrus.infra.nattable.controlmode.helpers
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.emf.facet.widgets.nattable.instance,
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ com.google.guava,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.infra.nattable.controlmode,
+ org.eclipse.papyrus.infra.nattable.controlmode.commands,
+ org.eclipse.papyrus.infra.nattable.controlmode.helpers
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.controlmode.Activ
+ ator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.controlmode;si
+ ngleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF
index fc4c0fb3ca7..2008cba7f8c 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF
@@ -1,6 +1,7 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Papyrus Table Documentation (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.doc
-Bundle-Version: 0.10.0.qualifier
-Bundle-Vendor: Eclipse Modeling Project
+Manifest-Version: 1.0
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: Papyrus Table Documentation (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.doc
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
index f5ba93c00ca..9b738bc3ff0 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
@@ -1,13 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.edit;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.provider.NattableEditPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider.provider,
@@ -15,9 +6,21 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.p
org.eclipse.papyrus.infra.nattable.model.nattable.nattablelabelprovider.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.provider
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
+ ovider.NattableEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.edit;sin
+ gleton:=true
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
index 93f0aedb21b..97b7f9287ad 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
@@ -1,13 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.editor;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.presentation.NattableEditorPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.presentation,
@@ -16,12 +7,24 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
org.eclipse.papyrus.infra.nattable.model.nattable.nattablelabelprovider.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.presentation
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model.edit;visibility:=reexport;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="0.10.1";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0"
-Bundle-ActivationPolicy: lazy
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
+ esentation.NattableEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.editor;s
+ ingleton:=true
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
index 880a64a1392..3b4d7289eb0 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
@@ -1,36 +1,38 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.Activator
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.papyrus.infra.nattable.model,
- org.eclipse.papyrus.infra.nattable.model.nattable,
- org.eclipse.papyrus.infra.nattable.model.nattable.impl,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.impl,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.util,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.impl,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.util,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider.impl,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider.util,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableconfiguration,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableconfiguration.impl,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattableconfiguration.util,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattablelabelprovider,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattablelabelprovider.impl,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattablelabelprovider.util,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.impl,
- org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.util,
- org.eclipse.papyrus.infra.nattable.model.nattable.util
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.nattable.model,
+ org.eclipse.papyrus.infra.nattable.model.nattable,
+ org.eclipse.papyrus.infra.nattable.model.nattable.impl,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.impl,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.util,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.impl,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.util,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider.impl,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider.util,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableconfiguration,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableconfiguration.impl,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattableconfiguration.util,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattablelabelprovider,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattablelabelprovider.impl,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattablelabelprovider.util,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.impl,
+ org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.util,
+ org.eclipse.papyrus.infra.nattable.model.nattable.util
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model;singleto
+ n:=true
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
index b583483def5..c4995062622 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
@@ -1,31 +1,35 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.modelexplorer;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.modelexplorer.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
- org.eclipse.emf.facet.infra.query.core,
- org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.common.core,
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.widgets,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.core.expressions,
- com.google.guava
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .,bin
-Bundle-Vendor: %Bundle-Vendor
-Export-Package: org.eclipse.papyrus.infra.nattable.modelexplorer,
- org.eclipse.papyrus.infra.nattable.modelexplorer.handlers,
- org.eclipse.papyrus.infra.nattable.modelexplorer.messages,
- org.eclipse.papyrus.infra.nattable.modelexplorer.providers,
- org.eclipse.papyrus.infra.nattable.modelexplorer.queries
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.emf.facet.infra.query.core,
+ org.eclipse.gmf.runtime.notation,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.common.core,
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.core.expressions,
+ com.google.guava
+Export-Package: org.eclipse.papyrus.infra.nattable.modelexplorer,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.handlers,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.messages,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.providers,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.queries
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .,
+ bin
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.modelexplorer.Act
+ ivator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.modelexplorer;
+ singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
index bb48bb7ef13..922abfbc4f9 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
@@ -1,26 +1,30 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.properties;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.properties.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
- org.eclipse.emf.ecore,
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model,
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.nattable.properties.constraints
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.infra.nattable.properties.constrai
+ nts
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.properties.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.properties;sin
+ gleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
index 9714ef3ace9..f714168827e 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
@@ -1,34 +1,37 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.config;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.views.config.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core,
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.0",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.emf.transaction,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.nattable.views.config,
- org.eclipse.papyrus.infra.nattable.views.config.celleditor,
- org.eclipse.papyrus.infra.nattable.views.config.manager.axis,
- org.eclipse.papyrus.infra.nattable.views.config.manager.cell,
- org.eclipse.papyrus.infra.nattable.views.config.messages,
- org.eclipse.papyrus.infra.nattable.views.config.provider,
- org.eclipse.papyrus.infra.nattable.views.config.utils
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core,
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.emf.transaction,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.infra.nattable.views.config,
+ org.eclipse.papyrus.infra.nattable.views.config.celleditor,
+ org.eclipse.papyrus.infra.nattable.views.config.manager.axis,
+ org.eclipse.papyrus.infra.nattable.views.config.manager.cell,
+ org.eclipse.papyrus.infra.nattable.views.config.messages,
+ org.eclipse.papyrus.infra.nattable.views.config.provider,
+ org.eclipse.papyrus.infra.nattable.views.config.utils
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.views.config.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.config;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
index cf52410db81..4a555c76205 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
@@ -1,25 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.editor;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit,
- org.eclipse.papyrus.infra.gmfdiag.commands,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.views.config;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.views.config;bundle-version="0.10.1"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.editor;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
index 31b14c78aad..91f110e1024 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
@@ -1,49 +1,51 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.Activator
-Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.core.runtime,
- org.eclipse.emf.transaction,
- org.eclipse.emf.ecore,
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.swt,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
- org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %Bundle-Vendor
-Export-Package: org.eclipse.papyrus.infra.nattable,
- org.eclipse.papyrus.infra.nattable.celleditor,
- org.eclipse.papyrus.infra.nattable.celleditor.config,
- org.eclipse.papyrus.infra.nattable.command,
- org.eclipse.papyrus.infra.nattable.configuration,
- org.eclipse.papyrus.infra.nattable.dataprovider,
- org.eclipse.papyrus.infra.nattable.handler,
- org.eclipse.papyrus.infra.nattable.layerstack,
- org.eclipse.papyrus.infra.nattable.listener,
- org.eclipse.papyrus.infra.nattable.manager.axis,
- org.eclipse.papyrus.infra.nattable.manager.cell,
- org.eclipse.papyrus.infra.nattable.manager.table,
- org.eclipse.papyrus.infra.nattable.messages,
- org.eclipse.papyrus.infra.nattable.nattableconfiguration,
- org.eclipse.papyrus.infra.nattable.painter,
- org.eclipse.papyrus.infra.nattable.provider,
- org.eclipse.papyrus.infra.nattable.provider.tmp;x-friends:="org.eclipse.papyrus.uml.nattable",
- org.eclipse.papyrus.infra.nattable.reorder,
- org.eclipse.papyrus.infra.nattable.tester,
- org.eclipse.papyrus.infra.nattable.utils,
- org.eclipse.papyrus.infra.nattable.widget
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.core.runtime,
+ org.eclipse.emf.transaction,
+ org.eclipse.emf.ecore,
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.swt,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
+ org.eclipse.emf.edit.ui,
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.infra.nattable,
+ org.eclipse.papyrus.infra.nattable.celleditor,
+ org.eclipse.papyrus.infra.nattable.celleditor.config,
+ org.eclipse.papyrus.infra.nattable.command,
+ org.eclipse.papyrus.infra.nattable.configuration,
+ org.eclipse.papyrus.infra.nattable.dataprovider,
+ org.eclipse.papyrus.infra.nattable.handler,
+ org.eclipse.papyrus.infra.nattable.layerstack,
+ org.eclipse.papyrus.infra.nattable.listener,
+ org.eclipse.papyrus.infra.nattable.manager.axis,
+ org.eclipse.papyrus.infra.nattable.manager.cell,
+ org.eclipse.papyrus.infra.nattable.manager.table,
+ org.eclipse.papyrus.infra.nattable.messages,
+ org.eclipse.papyrus.infra.nattable.nattableconfiguration,
+ org.eclipse.papyrus.infra.nattable.painter,
+ org.eclipse.papyrus.infra.nattable.provider,
+ org.eclipse.papyrus.infra.nattable.provider.tmp;x-friends:="org.eclipse.papyrus.uml.nattable",
+ org.eclipse.papyrus.infra.nattable.reorder,
+ org.eclipse.papyrus.infra.nattable.tester,
+ org.eclipse.papyrus.infra.nattable.utils,
+ org.eclipse.papyrus.infra.nattable.widget
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable;singleton:=tru
+ e
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
index 005caf6823f..60afd226596 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
@@ -1,24 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.allocation.config;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.config.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.0",
- org.eclipse.papyrus.sysml.nattable.menu;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core,
- org.eclipse.core.expressions
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.nattable.menu;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core,
+ org.eclipse.core.expressions
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.config
+ .Activator
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.allocation.con
+ fig;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
index aae971dcd61..82b759675b3 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
@@ -1,14 +1,17 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.allocation;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml.nattable.allocation.config;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.sysml.nattable.allocation.config;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.allocation;sin
+ gleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
index 66e5654bc99..4eac28d81dd 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
@@ -1,29 +1,31 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.menu;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.menu.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
- org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.sysml.nattable.menu.handlers
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.core.expressions;bundle-version="3.4.500",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.sysml.nattable.menu.handlers
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.menu.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.menu;singleton
+ :=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
index 06cb73b83fd..fb51c6434a4 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
@@ -1,20 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.requirement.config;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.config.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.1.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.sysml.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.1.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.confi
+ g.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.requirement.co
+ nfig;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
index 846f2d5af5d..331fe936252 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
@@ -1,23 +1,26 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.requirement;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.0",
- org.eclipse.papyrus.sysml.nattable.requirement.config;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.nattable.requirement.config;bundle-version="0.10.1"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.Activ
+ ator
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.requirement;si
+ ngleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
index 6b125ac6901..e1c27b9d72f 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
@@ -1,27 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core,
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.0",
- org.eclipse.papyrus.sysml.service.types,
- org.eclipse.emf.edit;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit,
- org.eclipse.papyrus.infra.gmfdiag.commands,
- org.eclipse.papyrus.infra.emf
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.sysml.nattable.manager.axis
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core,
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
+ org.eclipse.emf.edit;bundle-version="2.9.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.sysml.nattable.manager.axis
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable;singleton:=tru
+ e
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
index 2323002af6c..6c05f9bbfbb 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
@@ -1,13 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: UML Generic Table Config (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic.config;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.config.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable,
- org.eclipse.uml2.uml;bundle-version="4.1.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.1.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: UML Generic Table Config (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.config.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic.config;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
index ae7e0e61991..93adb1761da 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
@@ -1,18 +1,20 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.0",
- org.eclipse.emf.common,
- org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.emf.common,
+ org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="0.10.1"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic;singleto
+ n:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
index 75dc85d3587..9142532880a 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
@@ -1,30 +1,32 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.common.core,
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.nattable.menu,
- org.eclipse.papyrus.uml.nattable.menu.handlers,
- org.eclipse.papyrus.uml.nattable.menu.messages,
- org.eclipse.papyrus.uml.nattable.menu.util
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.common.core,
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
+Export-Package: org.eclipse.papyrus.uml.nattable.menu,
+ org.eclipse.papyrus.uml.nattable.menu.handlers,
+ org.eclipse.papyrus.uml.nattable.menu.messages,
+ org.eclipse.papyrus.uml.nattable.menu.util
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=
+ true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
index 77865e1bb5d..7b02e7d52a5 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
@@ -1,40 +1,41 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.edit,
- org.eclipse.papyrus.infra.gmfdiag.commands,
- org.eclipse.gmf.runtime.emf.type.core
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.nattable,
- org.eclipse.papyrus.uml.nattable.config,
- org.eclipse.papyrus.uml.nattable.dataprovider,
- org.eclipse.papyrus.uml.nattable.editor,
- org.eclipse.papyrus.uml.nattable.manager.axis,
- org.eclipse.papyrus.uml.nattable.manager.cell,
- org.eclipse.papyrus.uml.nattable.messages,
- org.eclipse.papyrus.uml.nattable.provider,
- org.eclipse.papyrus.uml.nattable.tester,
- org.eclipse.papyrus.uml.nattable.utils,
- org.eclipse.papyrus.uml.nattable.validator,
- org.eclipse.papyrus.uml.nattable.widget
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.gmf.runtime.emf.type.core
+Export-Package: org.eclipse.papyrus.uml.nattable,
+ org.eclipse.papyrus.uml.nattable.config,
+ org.eclipse.papyrus.uml.nattable.dataprovider,
+ org.eclipse.papyrus.uml.nattable.editor,
+ org.eclipse.papyrus.uml.nattable.manager.axis,
+ org.eclipse.papyrus.uml.nattable.manager.cell,
+ org.eclipse.papyrus.uml.nattable.messages,
+ org.eclipse.papyrus.uml.nattable.provider,
+ org.eclipse.papyrus.uml.nattable.tester,
+ org.eclipse.papyrus.uml.nattable.utils,
+ org.eclipse.papyrus.uml.nattable.validator,
+ org.eclipse.papyrus.uml.nattable.widget
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
index b9679afdec4..2c650b0c1c3 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
@@ -1,12 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.papyrus.uml.compare.postprocessor,
org.eclipse.papyrus.uml.compare.utils
Require-Bundle: org.eclipse.core.runtime,
@@ -16,4 +8,13 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.compare.rcp;bundle-version="2.1.0"
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF b/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF
index b5871a18e45..0e9d2605ec5 100644
--- a/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF
@@ -1,29 +1,29 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+Require-Bundle: org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
org.eclipse.core.expressions,
org.eclipse.pde.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
org.eclipse.core.filebuffers,
org.eclipse.gmf.runtime.common.ui,
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.0",
- org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.editor;bundle-version="0.10.1",
org.eclipse.pde.build,
com.ibm.icu,
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF
index 29b77a8cc68..f1abceaa204 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
- org.eclipse.papyrus.umlrt;bundle-version="0.10.0"
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.umlrt;bundle-version="0.10.1"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: UML RealTime Properties (Incubation)
Bundle-Activator: org.eclipse.papyrus.umlrt.properties.Activator
Bundle-ManifestVersion: 2
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF
index 0312be01728..ea3228a2317 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: UML RealTime Validation (Incubation)
Bundle-Activator: org.eclipse.papyrus.umlrt.validation.Activator
Bundle-ManifestVersion: 2
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF
index 9869bf59c33..030e6817788 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF
@@ -1,17 +1,18 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: UML RealTime Wizard (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.umlrt.wizard;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.umlrt.wizard.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
- org.eclipse.papyrus.umlrt;bundle-version="0.10.0",
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.ui.ide;bundle-version="3.9.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
+ org.eclipse.papyrus.umlrt;bundle-version="0.10.1",
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.ui.ide;bundle-version="3.9.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: UML RealTime Wizard (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.umlrt.wizard.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.umlrt.wizard;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF
index b96ed0885ea..f87edd41e32 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: UML RealTime Profile (Incubation)
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.umlrt;singleton:=true

Back to the top